<?php

session_start();

include("connect.php");

$page=$_POST["page"];

if($page=="child_search"){include("../gentools/child_search.php");}

elseif($page=="chart_out"){include("../gentools/chart_out.php");}

elseif($page=="class_changer"){include("../gentools/class_changer.php");}

elseif($page=="set_class"){include("../gentools/set_class.php");}

?>